[youtubei.js](../../../README.md) / [Parser](../README.md) / shouldIgnore

# Function: shouldIgnore()

> **shouldIgnore**(`classname`): `boolean`

## Parameters

• **classname**: `string`

## Returns

`boolean`

## Defined in

[src/parser/parser.ts:190](https://github.com/LuanRT/YouTube.js/blob/e54e499ff553dab51e6d9d1aebc090b50fec29ba/src/parser/parser.ts#L190)
